.clear {
	clear: both;
}

/* navigation */
.navigation_a{
	position:relative;
	border-bottom:1px solid #c60769;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	line-height:15px;
	text-transform:uppercase;
}
/* nav */
#nav_a{
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
}
#nav_a li.upnav{
	position:relative;
	float:left;
	margin:6px 0 0 1px;
	background:url(../images/bg-nav.png) no-repeat 0 -6px;
	width: 12%;
}
#nav_a li.upnav:first-child{margin-left:0;}
#nav_a a{
	height: 100%;
	float:left;
	padding:3px 0 4px;
	background:url(../images/bg-nav.png) no-repeat 100% -46px;
	color:#fff;
	text-decoration: none;
	width: 100%;
}
/*#nav_a li.active,
#nav_a li:hover{
	margin-top:0;
	background-position:0 -80px;
}
#nav_a li.active a,
#nav_a li:hover a{
	padding:7px 0 6px;
	background-position:100% -120px;
	text-decoration:none;
}
#nav_a a span{color:#fee694;}*/
/* snav */
.snav {
	display:none;
	position:relative;
	margin:6px 0 0 0;
	padding:0;
	width:100%;
	list-style:none;
	text-align: left;
	background-color: #DCE6F2;
}
.snav li {
	margin:0;
	padding:5px;
	background:none;
	background-color:#DCE6F2;
	float:left;
	text-transform:capitalize;
	margin-left: 2px;
}

.snav li:first-child{margin-left:0;}

.snav li a{
	color: #46346E;
	text-decoration: none;
}